<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.2.2.2 Orthogonality properties of sinusoids</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4></h4><p></p>
<b>Orthogonality properties of sinusoids</b>
<p></p>
As stated earlier, a periodic function \(f(t)\) with period \(2\pi\) has a Fourier series representation
\[ 
\begin{align}
f(t) &amp;= \dfrac{a_0}{2} + a_1 \cos t + a_2 cos 2t + \dots + b_1 \sin t + b_2 \sin 2t + \dots , \\
&amp;= \dfrac{a_0}{2} + \sum _{n=1}^\infty \left( a_n \cos nt + b_n \sin nt \right) 
\end{align}
 \]
To determine the Fourier coefficients \(a_n\), \(b_n\) and the constant term \( \dfrac{a0}{2} \)
use has to be made of certain integrals involving sinusoids, the integrals being over a range \( \alpha \), 
 \( \alpha+2\pi\), where \(\alpha\) is any number. (We will normally choose \( \alpha = -\pi\).)]]></text>
<file name="23-2-2-square-pulse.svg" path="/" encoding="base64">[encoded data, 5900 characters]</file>
<file name="23-2-2-square-wave-formation.svg" path="/" encoding="base64">[encoded data, 32268 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
